﻿/* Generic Selectors */ 

#pagewidth{ 
width:798px; 
text-align:left;  
margin-left:auto; 
margin-right:auto;  
border: 2px solid maroon;
background-color: white;  
} 

#pagewidthinsert{ 
width:500px; 
background-color:white;
margin:0;
float: left; 
display:inline; 
position: relative; 
text-align:justify;
 }

#pagewidth_popup{ 
width:100%;
text-align:justify;  
margin-left:auto; 
margin-right:auto;  
border: 0px solid maroon;
background-color: white;  
} 


body{ 
background-color: white;  
font-size:10pt;  
font-family: Arial, Verdana, Helvetica, sans-serif;
margin-top:0px;
} 


p { 
width: 100%; 
font-size:10pt;    
font-family: Arial, Verdana, Helvetica, sans-serif;
} 

p.subheadm { 
font-size:11pt ;  
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold; 
color:maroon;  
} 

p.subhead2 { 
font-size:10pt ;  
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold; 
color:maroon;  
} 

hr{
width: 80%;
margin: 3px 0 13px;
height: 1px;
margin: 15px 0 15px;
color:#333333;
background-color: maroon;
text-align:center;
}

li.main {
font-size:10pt;  
list-style-image:url('sqbul.gif')
}

h1{
text-align:center;
color:maroon;
font-size:13pt ;
font-weight:400;  
font-family: Arial, Verdana, Helvetica, sans-serif;
line-height: 100%; 
margin-top:5px;
margin-bottom: 0px;
}

h2{
text-align:center;
color:#333333;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-style: italic ;
font-size:11pt ;   
font-weight:400;  
line-height: 100%; 
margin-top: 4px; 
}

h3{
text-align:left;
color:maroon;
font-size:11pt;    
font-family: Arial, Verdana, Helvetica, sans-serif;
}

h4{
text-align:left;
color:#333333;
font-size:10pt;   
text-weight:bold; 
font-family: Arial, Verdana, Helvetica, sans-serif;
}

h5{
text-align:center;
color:maroon;
font-size:10pt;   
text-weight:bold; 
padding-top:10px;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

h6{
text-align:center;
color:maroon;
font-size:13pt ;
font-weight:400;  
font-family: Arial, Verdana, Helvetica, sans-serif;
line-height: 100%; 
margin-top:0px;
margin-bottom: 5px;
}



/**************** Pseudo classes ****************/ 

/*****Main*****/ 

a:link { 
color: maroon; 
text-decoration: underline; 
font-weight: normal; 
font-size:10pt;   
}

a:visited { 
color: #CD5C5C; 
text-decoration: underline; 
font-weight: normal; 
font-size:10pt;   
} 

a:hover { 
color: blue; 
padding-bottom: 5px; 
font-weight: normal; 
text-decoration: underline; 
font-size:10pt;   
} 

/*****bottom index*****/ 

a:link.bottom { 
color: silver; 
font-size:8pt; 
text-decoration: none; 
font-weight: normal; 
}

a:visited.bottom { 
color: silver; 
font-size:8pt; 
text-decoration: none; 
font-weight: normal; 
}

a:hover.bottom { 
color: silver; 
font-size:8pt; 
text-decoration: none; 
font-weight: normal; 
}



/*****footer index*****/ 

a:link.footerindex { 
color: #333333; 
text-decoration: none; 
font-weight: normal; 
}

a:visited.footerindex { 
color: #333333; 
text-decoration: none; 
font-weight: normal; 
}

a:hover.footerindex { 
color: #333333; 
text-decoration: none; 
font-weight: normal; 
}

/*****Austregions index*****/ 

a:link.austregions{ 
color: #FF9900; 
font-size:10pt;    
text-decoration: underline; 
font-weight: normal; 
}

a:visited.austregions { 
color: #FF9900; 
font-size:10pt;    
text-decoration: underline; 
font-weight: normal; 
}

a:hover.austregions { 
color: #FF9900; 
font-size:10pt;    
text-decoration: underline; 
font-weight: normal; 
}

/*****nzregions index*****/ 

a:link.nzregions{ 
color: #336600; 
font-size:10pt;    
text-decoration: underline; 
font-weight: normal; 
}

a:visited.nzregions { 
color: #336600; 
font-size:10pt;    
text-decoration: underline; 
font-weight: normal; 
}

a:hover.nzregions { 
color: #336600; 
font-size:10pt;    
text-decoration: underline; 
font-weight: normal; 
}


/*****site map*****/ 

a:link.site { 
color: maroon; 
text-decoration: none; 
font-weight: normal; 
}

/*****side menu non popup*****/ 

a:link.side { 
color: maroon; 
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:8pt; 
text-decoration: none; 
font-weight:bold; 
}

/*****table*****/ 


a:link.table { 
color: #808080; 
text-decoration: none; 
font-weight: bold; 
}

a:visited.table { 
color: #808080; 
text-decoration: none; 
font-weight: bold; 
}

a:hover.table { 
color: #808080; 
text-decoration: none; 
font-weight: bold; 
}


/*****popup*****/ 

span.popup { 
color: maroon; 
font-size:10pt;  
text-decoration: underline; 
font-weight: bold; 
cursor:pointer;
}


 

/************************* ID list-nav *************************/ 

ul#list-nav {
list-style:none;
margin:0;
padding: 0;
width:15%;
font-weight: bold; 
}



ul#list-nav li a {
text-decoration: none;
width:90%;
background:#F5DEB3;
color:maroon;
float:left;
font-size:10pt;  
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align:left; 
text-indent:10px;
padding:5px;
margin-left:5px;
cursor:pointer;
font-weight: bold;
}

ul#list-nav li a:hover {
background:maroon;
color:silver;
}

span.listnav{
font-size:10;
font-family: webdings;
font-weight: bold; 
color:maroon;  
}




  /*************************news*************************/ 
 
table.news{
border-collapse: collapse;
border: 2px solid silver;
}

td.center{
text-align:center;
padding-top: 10px;
padding-bottom:10px;
padding-left: 10px;
padding-right:10px;

}

span.newsheader{ 
text-align:center;
color: maroon; 
font-size:12pt;  
text-decoration: none; 
font-weight: bold;
}

span.newstext{ 
text-align:center;
font-size:11pt;  
text-decoration: none; 
font-weight: normal; 
}

a:link.news { 
text-align:center;
color: maroon; 
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:11pt; 
text-decoration: underline; 
font-weight:normal; 
}


/************************* ID's *************************/ 

 
#headerleft{
 position:relative; 
 height:75px; 
 width:40%;
 float:left; 
 background-color:white; 
} 

#headerright{
 position:relative; 
 height:75px; 
 width:57%;
 float:right; 
 margin-top:5px;
 padding-bottom:0;
 background-color:white; 
 }

#flashcontentfull{
position:relative; 
width:100%;
float:right; 
background-color:white; 
padding:0px 0 5px 0;
text-align:center;
} 

#slide {
position:relative;
display: block;
margin-left: auto;
margin-right: auto;
width:785px;
height:250px;
background-color:white; 
padding:0px 0 5px 0;
text-align:center;
overflow: hidden;
}


#slidepopup {
margin-left:auto; 
margin-right:auto; 
width:400px;
height:300px;
background-color:white; 
padding:0px 0 5px 0;
text-align:center;
overflow: hidden;
}
#slide1 {
margin-left:auto; 
margin-right:auto; 
width:500px;
height:232px;
background-color:white; 
text-align:center;
overflow: hidden;
}

#slide2 {
margin-left:auto; 
margin-right:auto; 
width:775px;
height:452px;
background-color:white; 
text-align:center;
overflow: hidden;
}

img.resize {
  width:200px;
  height:40px;
}

img.resize2 {
  max-width:50%;
  max-height:50%;
}

#slide3 {
margin-left:auto; 
margin-right:auto; 
width:630px;
height:338px;
background-color:white; 
text-align:center;
overflow: hidden;
}

#slide4 {
margin-left:auto; 
margin-right:auto; 
width:494px;
height:330px;
background-color:white; 
text-align:center;
overflow: hidden;
}

#flashcontentleft{
 position:relative; 
 top:0px;
 width:348px;
 float:left; 
 background-color:white; 
 padding-top:5px;
 text-align:center;
} 

#flashcontentright{
 position:relative; 
 top:0px;
 width:450px;
 float:right; 
 background-color:white; 
 padding-bottom:5px;
} 

#menubar{
 position:relative; 
 width:100%;
 float:right; 
 background-color:maroon; 
 padding-top:3px;
 margin-bottom:10px;
 z-index: 1000;
} 


 
#twocols{
 width:83%; 
 float:right; 
 position:relative; 
  }
 
#rightcol{
 width:18%; 
 float:right; 
 position:relative; 
 background-color:white;
 text-align:center; 
 padding-top:10px;
 padding-right: 5px;
 }
 
 #leftcol{
 width:17%; 
 float:left; 
 float:top;
 position:relative; 
 background-color:white;
 text-align:center; 
 padding-top:10px;
 }
 
 #leftcollower{
 width:15%; 
 float:left; 
 position:relative; 
 background-color:white;
 text-align:left; 
 padding-top:10px;
 margin-left:5px;
 }

 
#maincol{ 
float: left; 
display:inline; 
position: relative; 
width:76%; 
background-color:white;
margin:0;
padding:2%; 
border-left: 1px solid #333333;
border-right: 1px solid #333333;
text-align:justify;
 }
  
 
#insert{ 
width:500px; 
background-color:white;
margin:0;
float: left; 
display:inline; 
position: relative; 
text-align:justify;
 }
 


 
 #footerindex{
 height:70px; 
 background-color:white; 
 clear:both;
 text-align:center; 
 padding:15px; 
 border-top:1px solid maroon;
 } 

#footer{
 height:80px; 
 background-color:maroon; 
 color:silver;
 clear:both;
 text-align:center; 
 padding:15px; 
 }
 
 #imageleft{
 float:left;
 margin:5px;
 display:inline;
 }
 
 #imageright{
 float:right;
 margin:5px;
 display:inline;
 }
 
 #imagecenter{
 text-align:center;
 margin-top:5px;
 margin-bottom:5px;
 }

 #acknowledge{ 
background-color: white; 
} 


 /*************************Where a sitemap included*************************/ 
 ul.site {
text-indent: 0px; 
text-align: justify; 
list-style-type: none; 
margin-left: 0px; 
margin-top: 0px; 
margin-bottom: 0px;
font-size:8pt ;  
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold; 
color:maroon;  
}

 
 #spacer{
 margin-left:auto; 
margin-right:auto;  
 height:50px; 
 width:798px;
 background-color: #F5DEB3;  
 color:silver;
 clear:both;
 text-align:center; 
 padding:15px; 
 }


 #sitemap{
width:798px;
height:40px; 
text-align:center;  
margin-left:auto; 
margin-right:auto;  
padding-top:5px;
}
 
 #sitecols{
 width:100%; 
 float:right; 
 position:relative; 
  }

 #sitecolleft{
 position:relative; 
 width:380px;
 float:left; 
 background-color:white; 
 text-align:left; 
 padding-left:5px;
 padding-right:5px;
 padding-bottom:5px;
} 

#sitecolright{
position:relative; 
width:380px;
float:right; 
background-color:white; 
text-align:left; 
 padding-left:5px;
 padding-right:5px;
 padding-bottom:5px;

 }
 
 #footersite{
 height:5px; 
 background-color:maroon; 
 clear:both;
 text-align:center; 
 padding:0px; 
 }
 
   /*************************Image and text tables*************************/ 
 
 table.gen2{
 border-colapse:collapse;
}

 td.left2{
 text-align:left;
 vertical-align:top;
 padding-top:5px;
 }

td.justify2{
 text-align:justify;
 vertical-align:top;
 }

 
   /*************************General tables*************************/ 
  
table.gen{
border-colapse:collapse;
margin-left:auto; 
margin-right:auto;
}

td.justify{
 text-align:justify;
border: 1px solid silver;
 }


 td.center{
 text-align:center;
border: 1px solid silver;
 }
 
 td.left{
 text-align:left;
border: 1px solid silver;
 }

 tr.head{
 background-color: #F5DEB3; 
 border: 1px solid silver; 
 }
 
 
 /*************************Accommodation rates table*************************/ 
 
 
table.rates{
border-colapse:collapse;
width:530px;
}

td.col1{
test-align:center;
width:220px;
vertical-align:top;
padding-right:2px;
}

td.col2{
test-align:center;
width:150px;
vertical-align:top;
padding-right:2px;
}

td.col3{
test-align:center;
width:150px;
vertical-align:top;
padding-right:2px;
}



 /*************************Holiday and results tables*************************/ 
 
caption{
text-align:left;
font-size:11pt;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold; 
color:#808080; 
padding-bottom:5px; 
}

caption.itin{
text-align:left;
font-size:11pt;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold; 
color:#808080; 
padding-bottom:5px; 
padding-top:20px;
}


span.supplier{
font-size:10pt;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold; 
color:maroon;  
}

span.accomcat{
font-size:10pt;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold; 
color:#333333;  
}

span.includes{
font-size:9pt;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold; 
color:black;  
}

table.hols{
border-colapse:collapse;
width:470px;
}

td.thumb{
test-align:center;
width:151px;
vertical-align:top;
padding-right:2px;
}

td.location{
text-align:left;
font-size:11pt;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold; 
color:#808080; 
padding-top: 10px;
}

caption.location{
text-align:left;
font-size:11pt;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold; 
color:#808080; 
padding-bottom: 5px;
}

td.main{
test-align:justify;
border: 1px solid silver;
font-size:9pt;
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align:justify;
vertical-align:top;
padding:3px; 
}

td.main2{
test-align:justify;
border: 0px solid silver;
font-size:9pt;
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align:justify;
vertical-align:top;
padding:3px; 
}


td.more{
test-align:left;
width:53px;
vertical-align:bottom;
}


hr.hols{
width: 440px;
margin: 15px 0 15px;
height: 2px;
text-align:left;
background-color: #F5DEB3;
}

/************************* index intro *************************/ 

#pagewidthintro{ 
width:798px; 
height:500px;
text-align:left;  
margin-left:auto; 
margin-right:auto;  
border: 2px solid silver;
background-color: maroon;  
} 

 #spacerintro{
 margin-left:auto; 
margin-right:auto;  
 height:180px; 
 background-color: #F5DEB3;  
 color:silver;
 clear:both;
 text-align:center; 
 padding:15px; 
 width:798px;
 }
 
 #introdiv{ 
margin-left: auto;
margin-right: auto;
width: 90%;
height:440px;
margin-top:25px;
border: 5px outset white;
background-color: maroon;  
}

#twocolsintro{
 width:100%; 
 float:right; 
 position:relative; 
  }
  
#introleft{ 
position:relative; 
background-color: maroon; 
float:left;
width: 420px; 
height:250px; 
padding-left:30px;
padding-top:30px;
}
  
#introdesignz{ 
width: 100%;
height:60px;
margin-top:20px;
background-color: maroon; 
text-align:left;
}

#introontravel{ 
width: 100%;
height:60px;
margin-top:0px;
background-color: maroon; 
text-align:left;
}

#introtext{ 
width: 100%;
height:60px;
margin-top:20px;
background-color: maroon; 
}

span.intro{
font-size:12pt;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: 400; 
font-style: italic ;
color:white;  
}

span.agents{
font-size:10pt;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold; 
font-style: normal ;
color:silver;  
}


#introright{ 
position:relative; 
background-color: maroon; 
float:right ;
width: 220px;  
height:250px; 
text-align:center;
padding-top:30px;
padding-right:30px;
margin-right:10px;
}

#introflash{ 
clear:both;
width: 90%;
height:38px;
padding-top:10px;
margin-left:30px;
background-color: maroon; 
}

#introbottom{ 
clear:both;
width: 90%;
height:60px;
margin-top:10px;
margin-left:30px;
background-color: #F5DEB3; 
}

a:link.intro{ 
color: maroon; 
text-decoration: none; 
font-size:10pt;   
text-weight:bold; 
text-align:centre;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

a:visited.intro{ 
color: maroon; 
text-decoration: none; 
font-size:10pt;   
text-weight:bold; 
text-align:centre;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

a:hover.intro{ 
color: maroon; 
text-decoration: none; 
font-size:10pt;   
text-weight:bold; 
text-align:center;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

a:link.welcome{ 
color: white; 
text-decoration: none; 
font-size:11pt;   
font-weight: 400; 
text-align:left;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

a:visited.welcome{ 
color: white; 
text-decoration: none; 
font-size:11pt;   
font-weight: 400; 
text-align:left;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

a:hover.welcome{ 
color: white; 
text-decoration: none; 
font-size:11pt;   
font-weight: 400; 
text-align:left;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

/**************************Image Map NZ****************/


/* set the size of the definition list <dl> and add the background image */

.nzmap {
  background-image: url('images/nzmap2.gif'); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  height: 546px; /* You must set a specified height */
  width: 492px; /* You must set a specified height */
  
}



 








